=== debian/control ===
Source: sylph-searcher
Section: mail
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Uploaders: Ricardo Mones <mones@debian.org>,
           HAYASHI Kentaro <hayashi@clear-code.com>,
Build-Depends: debhelper-compat (= 13),
 libglib2.0-dev (>= 2.4.0),
 libgtk2.0-dev (>= 2.4.0), libmecab-dev (>= 0.93), libpq-dev,
 libsylph-dev (>= 1.1.0)
Standards-Version: 4.5.0
Homepage: https://sylpheed.sraoss.jp/
Vcs-Git: https://salsa.debian.org/sylpheed-team/sylph-searcher.git
Vcs-Browser: https://salsa.debian.org/sylpheed-team/sylph-searcher
Rules-Requires-Root: no

Package: sylph-searcher
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, unidic-mecab | mecab-naist-jdic | mecab-ipadic
Suggests: sylpheed | claws-mail | mutt | wl
Description: Full-text search program for Sylpheed or MH folders
 Sylph-Searcher is a Full-text search program for messages stored in the
 mailboxes of Sylpheed, or generic MH folders.
