=== debian/watch ===
version=4
opts="uversionmangle=s/rc/~rc/;s/beta/~beta/;s/-win32//,pgpsigurlmangle=s/$/.asc/" \
https://sylpheed.sraoss.jp/sylpheed/misc/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
